/*
Theme Name:     Gluex
Template:       astra
Text Domain: 	astra
Version:        1.0
*/

/*   --------------------     Header        ----------------*/

@media (max-width: 544px) {
.ast-header-break-point .main-navigation .stack-on-mobile li {
	background-color: rgba(0,0,0,.8);
}
#page .main-navigation .stack-on-mobile li .menu-link {
	background:none;
	color: #fff;
}
#page .main-navigation ul .menu-item .menu-link {
    border-bottom: 1px solid #494949;
}
	
.ast-icon svg {
    fill: #fff;
}
}

/*   --------------------  Shop Woocommerce    ----------------*/

.woocommerce-page #primary {
    margin: 77px 0 40px;
	padding: 2rem 0 0;
}

.woocommerce-page .page-title {
	margin-bottom: .25em;
	font-size: 3rem;
	color: #000;
	letter-spacing: -0.05rem;
	font-weight: 500;
}

.woocommerce-js ul.products li.product, 
.woocommerce-page ul.products li.product {
    text-align: left;
    margin-bottom: 3.5em;
}

@media (min-width: 922px) {
    .ast-left-sidebar #secondary {
     	padding: 40px 10px 0 0;
		width: 25%;
    }
	.woocommerce-page #primary {
		margin: 77px 0 40px 40px;
		padding: 2rem 0 0;
		border-left: none;
	}
	.ast-left-sidebar #secondary {
		border-right: none;
	}
}

.woocommerce-js ul.products li.product .woocommerce-loop-category__title mark.count {
	display: none;
}

#secondary .wc-block-product-categories-list-item {
	line-height: 1.25rem !important;
	padding: 1rem;
    border: 1px solid #e5e5e5;
    margin: 0;
}

#secondary .wc-block-product-categories-list-item + .wc-block-product-categories-list-item {
	border-top:none;
}

#secondary .wc-block-product-categories-list-item a {
	font-size: .9rem;
    text-decoration: none;
	letter-spacing:normal;
	color: #222;
}

#secondary .wc-block-product-categories-list-item a:hover {
	color: #00a600;
}

.wc-block-product-categories-list li {
    padding-left: 5px;
}

.woocommerce-js div.product form.cart .button.single_add_to_cart_button {
    margin-right: 10px;
}

/*   --------------------             ----------------*/

.feature-list ul {
    font-size: 14px;
}

.ast-theme-transparent-header .submenu-with-border .sub-menu>.menu-item {
	background-color: rgba(0,0,0,.8);
}

.ast-theme-transparent-header .submenu-with-border .sub-menu>.menu-item .menu-link:hover {
	background-color: #ffffff24;
}

.add_to_cart-wrapper {
	display: flex;
	gap: 5px;
}

.astra-shop-summary-wrap a.add_to_cart_button.button,
.astra-shop-summary-wrap .single_add_to_cart_button.button-order {
	font-size: 12px;
	padding: 15px 10px;
	font-weight: 500;
	letter-spacing: 0.25px;
}

.astra-shop-summary-wrap a.add_to_cart_button.button {
	
}

.astra-shop-summary-wrap .single_add_to_cart_button.button-order {
	
}


/*----------------------------------------*/

.inline-gallery .pgc-sgb-cb {
    min-height: auto;
}